This page documents the canonical HTTP contract for this endpoint.
This route currently requires an authenticated user session. Developer API keys are blocked by the backend for this route.
Path parameters
sequence_idrequiredstring
Sequence ID.
enrollment_idrequiredstring
Enrollment ID.
| Name | Type | Description |
|---|---|---|
| sequence_idrequired | string | Sequence ID. |
| enrollment_idrequired | string | Enrollment ID. |
Body parameters
variableSnapshot· optionalobject
Key-value pairs to merge into the enrollment variable snapshot.
| Name | Type | Description |
|---|---|---|
| variableSnapshot | object | Key-value pairs to merge into the enrollment variable snapshot. |
Errors
| Status | Meaning |
|---|---|
| 401 | Missing or invalid user session. |
| 403 | Developer API keys are blocked for this session-only route. |
| 404 | Enrollment not found. |
